@import url('/custom/reset.css');
@import url(http://fonts.googleapis.com/css?family=Lobster);
/*========================================*/
/*================ GLOBAL ================*/
/*========================================*/
html, body, table {
	color: #000;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: 300;
	line-height: 1.5em;
}
body {
	background: #fff;
}
strong { font-weight: 700; }
em { font-style: italic; }
a { color: #8b5429; text-decoration: none; }
a:hover { color: #000; text-decoration: none; }
h1, h2, h3, h4, h5, h6 {
	
}
h1 {
    font-family: 'Lobster', cursive;
	color: #553217;
	font-size: 30px;
	font-weight: 300;
	margin-top: 0;
	margin-bottom: 20px;
	line-height: 1.5em;
}
h2 {
    font-family: 'Lobster', cursive;
	color: #553217;
	font-size: 20px;
	font-weight: 300;
	margin-top: 40px;
	margin-bottom: 20px;
	line-height: 1.5em;
}
h2:first-child {
	margin-top: 0;
}
h2 a {
	color: #553217;
}
h3 {
	font-size: 16px;
	line-height: 1.5em;
	margin-bottom: 20px;
}
ul, ol, p, .rawtext, .awex td {
	font-size: 15px;
	line-height: 1.5em;
	margin-bottom: 20px;
}
ul {
	padding-left: 20px;
	list-style: square;
}
ol {
	padding-left: 20px;
	list-style: decimal;
}